Accueil > Avis de sécurité du CERT-MC et du CERT-FR > CERTFR-2024-AVI-0539_Vulnerabilite OpenSSH dans des systemes d'exploitation

CERTFR-2024-AVI-0539_Vulnerabilite OpenSSH dans des systemes d'exploitation

Objet : Vulnérabilité OpenSSH dans des systèmes d'exploitation

Référence : CERTFR-2024-AVI-0539

Risque(s)

- Exécution de code arbitraire à distance

Système(s) affecté(s)

- OpenSSH versions 8.5p1 à 9.7p1 antérieures à 9.8 et 9.8p1
- OpenSSH versions antérieures à 4.4p1

Résumé

Une vulnérabilité a été découverte dans le composant OpenSSH utilisé par différents systèmes d'exploitation. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.

Solution(s)

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation(s)

- Bulletin de sécurité Debian du 01 juillet 2024
https://security-tracker.debian.org/tracker/DSA-5724-1
- Bulletin de sécurité FreeBSD du 01 juillet 2024
https://www.freebsd.org/security/advisories/FreeBSD-SA-24:04.openssh.asc
- Bulletin de sécurité Red Hat du 01 juillet 2024
https://access.redhat.com/security/cve/cve-2024-6387
- Bulletin de sécurité Ubuntu du 01 juillet 2024
https://ubuntu.com/security/CVE-2024-6387
- Bulletin de sécurité SUSE du 02 juillet 2024
https://www.suse.com/security/cve/CVE-2024-6387.html
- Avis de sécurité CERT-FR CERTFR-2024-AVI-0531 du 1 juillet 2024
https://www.cert.ssi.gouv.fr/avis/CERTFR-2024-AVI-0531/
- Bulletin de sécurité OpenSSH du 28 juin 2024
https://www.openssh.com/txt/release-9.8
- Référence CVE CVE-2024-6387
https://www.cve.org/CVERecord?id=CVE-2024-6387

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2024-AVI-0539/

CERTFR-2024-AVI-0614_Vulnerabilite dans IBM MaaS360

19 juillet 2024
actualite

Objet : Vulnérabilité dans IBM MaaS360Référence : CERTFR-2024-AVI-0614Risque(s) - Déni de service à distance- Exécution de code arbitraire à distan... Lire la suite[+]

CERTFR-2024-AVI-0613_Multiples vulnerabilites dans le noyau Linux de Debian

19 juillet 2024
actualite

Objet : Multiples vulnérabilités dans le noyau Linux de DebianRéférence : CERTFR-2024-AVI-0613Risque(s) - Atteinte à la confidentialité des données... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93


Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Sécurité Nationale
Conseils élémentaires
//amsn.gouv.mc/Avis-de-securite-du-CERT-MC-et-du-CERT-FR/CERTFR-2024-AVI-0539_Vulnerabilite-OpenSSH-dans-des-systemes-d-exploitation